body  {
	color : #000000;
	font-family : arial;
	background-color:#FFFFFF;
	font-size : 9px;
}
   
.cp1  {
	color : #000000;
	font-family : arial;
	font-size : 10pt;
	}
	
a.ln2:link  {font-weight:none; text-decoration :underline; color : #000000;	font-family :arial; font-size :10pt;}
a.ln2:visited  {font-weight:none; text-decoration : underline; color : #000000; font-family :arial; font-size :10pt;}
a.ln2:hover  {font-weight:none; text-decoration :none; color : #000000; font-family :arial; font-size :10pt;}
a.ln2:active  {font-weight:none; text-decoration :none; color : #000000; font-family :arial; font-size :10pt;}


.tx1  {font-family : times; color :#2C7000; font-size : 16px; text-decoration : none; font-style:italic; font-weight:bold;}


.yel_b {font-family : arial; color :#0000FF; background:#FFFF00;}
.yel_k {font-family : arial; color :#000000; background:#FFFF00;}
.purp { font-family : arial; color:#800080;}
.t11  {font-family : arial; color :#000000; font-size : 11pt; text-decoration : none;}
.t20v  {font-family : verdana; color :#000000; font-size : 20pt;}
.t20v1  {font-family :arial; color :#000000; font-size : 20pt;}
.t14v  {font-family : verdana; color :#000000; font-size : 14pt;}
.t18v  {font-family : verdana; color :#000000; font-size : 18pt;}

.tt0  {font-family : arial; color :#000000; font-size : 18pt; text-decoration : none;}
.tt0-1  {font-family : arial; color :#0000FF; font-size : 18pt; text-decoration : none;}
.tt1  {font-family : arial; color :#000000; font-size : 16pt; text-decoration : none;}
.tt1-1  {font-family : arial; color :#0000FF; font-size : 16pt; text-decoration : none;}
.tt1-2  {font-family : arial; color :#0000FF; font-size : 16pt; text-decoration : none; background:#FFFF00;}
.tt1-3  {font-family : arial; color :#000000; font-size : 16pt; text-decoration : none; font-style:italic;}

.tt2  {font-family : arial; color :#000000; font-size : 12pt; text-decoration : none;}
.tt2-1  {font-family : arial; color :#000000; font-size : 12pt; text-decoration : underline; font-weight:bold; font-style:italic;}
.tt2-2  {font-family : arial; color :#000000; font-size : 12pt; text-decoration : none; background:#FF00FF; font-style:italic;}
.tt2-3  {font-family : arial; color :#0000FF; font-size : 16pt; text-decoration : none; background:#FFFF00; font-style:italic;}
.tt2-4  {font-family : arial; color :#000000; font-size : 14pt; text-decoration : none; background:#FF00FF;}
.tt2-5  {font-family : arial; color :#000000; font-size : 12pt; text-decoration : none; font-style:italic;}

.tt3  {font-family : arial; color :#000000; font-size : 14pt; text-decoration : none;}
.tt3-1  {font-family : arial; color :#0000FF; font-size : 20pt; text-decoration : underline; background:#FFFF00; font-style:italic;}
.tt3-2  {font-family : arial; color :#FF00FF; font-size : 12pt; text-decoration : none; font-weight:bold;}
.tt3-3 {font-family : arial; color :#000000; font-size : 18pt; text-decoration : none; font-style:italic;}

.tt4  {font-family : arial; color :#FF00FF; font-size : 14pt; text-decoration : none;}
.tt4-1  {font-family : arial; color :#0000FF; font-size : 14pt; text-decoration : none; background:#FFFF00; font-style:italic;}
.tt4-2  {font-family : arial; color :#000000; font-size : 18pt; text-decoration : none; font-style:italic;}
.tt4-3  {font-family : arial; color :#0000FF; font-size : 18pt; text-decoration : none; font-style:italic; font-weight:bold;}
.tt4-4  {font-family : arial; color :#FF00FF; font-size : 18pt; text-decoration : none; font-style:italic;  }
.tt4-5  {font-family : arial; color :#0000FF; font-size : 20pt; font-weight:bold;}
.tt4-6  {font-family : arial; color :#0000FF; font-size : 18pt; font-weight:bold; font-style:italic; background:#FFFF00;}

.tt5  {font-family : arial; color :#0000FF; font-size : 12pt; text-decoration : none; font-weight:bold; background:#FFFF00;}
.tt5-1  {font-family : arial; color :#0000FF; font-size : 12pt; text-decoration : none; font-weight:bold;}
.tt5-2  {font-family : arial; color :#0000FF; font-size : 18pt; font-style:italic; background:#FFFF00;}
.tt5-3  {font-family : times; color :#000000; font-size : 12pt; text-decoration : none; font-weight:bold; font-style:none;}
.tt5-4  {font-family : times; color :#993366; font-size : 12pt; text-decoration : none; font-weight:bold; font-style:none;}

.tt6  {font-family : arial; color :#0000FF; font-size : 14pt; text-decoration : none; background:#FFFF00;}
.tt6-1  {font-family : arial; color :#000000; font-size : 18pt; font-style:italic; background:#FF00FF;}
.tt6-2  {font-family : arial; color :#0000FF; font-size : 18pt; background:#FFFF00;}

a.menu:link  {font-weight:none; text-decoration :none; color : #6E037D;	font-family :verdana; font-size :12px;}
a.menu:visited  {font-weight:none; text-decoration : none; color : #6E037D; font-family :verdana; font-size :12px;}
a.menu:hover  {font-weight:none; text-decoration : underline; color : #6E037D; font-family :verdana; font-size :12px;}
a.menu:active  {font-weight:none; text-decoration : underline; color : #6E037D; font-family :verdana; font-size :12px;}

a.menu1:link  {font-weight:none; text-decoration :none; color : #6E037D;font-family :verdana; font-size :12px; font-style:italic;}
a.menu1:visited  {font-weight:none; text-decoration : none; color : #6E037D; font-family :verdana; font-size :12px; font-style:italic;}
a.menu1:hover  {font-weight:none; text-decoration : underline; color : #6E037D; font-family :verdana; font-size :12px; font-style:italic;}
a.menu1:active  {font-weight:none; text-decoration :underline; color : #6E037D; font-family :verdana; font-size :12px; font-style:italic;}

a.menu2:link  {font-weight:none; text-decoration :underline; color : #6E037D;	font-family :verdana; font-size :14px;}
a.menu2:visited  {font-weight:none; text-decoration : underline; color : #6E037D; font-family :verdana; font-size :14px;}
a.menu2:hover  {font-weight:none; text-decoration :none; color : #6E037D; font-family :verdana; font-size :14px;}
a.menu2:active  {font-weight:none; text-decoration :none; color : #6E037D; font-family :verdana; font-size :14px;}

.tmenu  {font-family : verdana; color :#6E037D; font-size : 12px; text-decoration : none;}
.tmenu1  {font-family :verdana; color :#6E037D; font-size : 12px; text-decoration : none;}

img {border-color:#F6D10F;}
